self_ID = "F-15E"
declare_plugin(self_ID,
{
image     	 = "F-15E.png",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("F-15E"),
developerName = _("Edited by Robert"),

fileMenuName = _("F-15E"),
update_id        = "F-15E",
version		 = "2.7",
state		 = "installed",
info		 = _("Edited by Robert. Version 2.7 Air to Air. The McDonnell Douglas (now Boeing) F-15E Strike Eagle is an American all-weather multirole strike fighter[6] derived from the McDonnell Douglas F-15 Eagle. The F-15E was designed in the 1980s for long-range, high-speed interdiction without relying on escort or electronic-warfare aircraft. United States Air Force (USAF) F-15E Strike Eagles can be generally distinguished from other US Eagle variants by darker aircraft camouflage, conformal fuel tanks (CFTs) mounted along the engine intake ramps (although CFTs can also be mounted on earlier F-15 variants) and a tandem-seat cockpit."),

Skins	=
	{
		{
		    name	= _("F-15E"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("F-15E"),
			dir			    = "Missions",
  		},
	},
LogBook =
	{
		{
			name		= _("F-15E"),
			type		= "F-15E",
		},
	},	
		
InputProfiles =
	{
		["F-15E"] = current_mod_path .. '/Input/F-15E',
	},	
	
})
----------------------------------------------------------------------------------------
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_model_path    (current_mod_path.."/Shapes")
mount_vfs_texture_path  (current_mod_path.."/Textures/F-15E")
mount_vfs_texture_path  (current_mod_path.."/Theme/ME")--for simulator loading window
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/Views.lua") --View Settings.
make_view_settings('F-15E', ViewSettings, SnapViews)
make_flyable('F-15E',current_mod_path..'/Cockpit/Scripts/',{nil, old =6}, current_mod_path..'/comm.lua') --SFM
-------------------------------------------------------------------------------------
plugin_done()
